* {
	margin: 0;
	padding: 0;
}
#banner {
	position: absolute;
}
#banner img {
	max-width: 100% !important;
/*	max-height: 100%;*/
}

#exampleline {
	position: relative;
	margin: 5% 0 0 0;
}


/* change the width of the slider in your own responsive media query */
@media only screen and (min-width: 1901px) {
.oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img {
	width: 1644px;
}
}
/* @media screen and (max-width: 1900px) {
.oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img {
	width: 1280px;
}
}
@media screen and (min-width: 480px) and (max-width: 767px) {
	.oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{
		width: 460px;
	}	
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
	.oneByOne1, #banner .oneByOne_item, #wrapper, #exampleline img{
		width: 300px;
	}
	
}*/
                      
#banner .oneByOne_item div {
	font-family: "Lucida Grande", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
}
#banner .oneByOne_item a {
	text-decoration: none;
	color: #B22222;
}
#banner .oneByOne_item a img{
	max-height:100% ;
	 }

#banner .oneByOne_item div.slide1Txt1 {
	position: relative;
	float: left;
	margin: 10% 2% 0 20%;
	color: #9ACD32;
	font-size: 24px;
	background: #FFFFFF;
	padding: 8px;
}
#banner .oneByOne_item div.slide1Txt2 {
	position: relative;
	clear: left;
	float: left;
	margin: 6px 2% 0 20%;
	color: #666666;
	font-size: 14px;
	background: #FFFFFF;
	padding: 8px;
}
#banner .oneByOne_item div.slide1Txt3 {
	position: relative;
	clear: left;
	float: left;
	margin: 6px 2% 0 20%;
	color: #666666;
	font-size: 12px;
	background: #FFFFFF;
	padding: 8px;
}
#banner .oneByOne_item img.bigImage {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
#banner .oneByOne_item div.slide2Txt1 {
	position: relative;
	float: left;
	margin: 10% 0 0 40%;
	color: #9ACD32;
	font-size: 24px;
	background: #FFFFFF;
	padding: 8px;
}
#banner .oneByOne_item div.slide2Txt2 {
	position: relative;
	clear: left;
	float: left;
	margin: 12px 0 0 40%;
	color: #666666;
	font-size: 12px;
	background: #FFFFFF;
	padding: 8px;
}
#banner .oneByOne_item div.slide3Txt1 {
	position: relative;
	float: left;
	margin: 20% 0 0 30%;
	color:#9ACD32;
	font-size:24px;
	background:#FFFFFF;
	padding:8px;
}
#banner .oneByOne_item div.banner-imagess {
	position:absolute;
	width:100%;
	height:100%;
	top:0 !important;
	left:0;
	z-index:1000;
}

#banner .oneByOne_item div.bla {
	position: absolute;
	width: 100%;
	height:54.5%;
	bottom:-3px!important;
	left:0;
	animation-duration:2s !important;
	-webkit-animation-duration:2s !important;
	-moz-animation-duration:2s !important;
	-o-animation-duration:2s !important;
	z-index:1000;
}
#banner .oneByOne_item div.girl-fashion {
	position:absolute;
	width:35.27%;
	height:61%;
	left:0;
	bottom:8% !important;
	animation-duration: 2s !important;
	animation-delay: 2s !important;
	-webkit-animation-duration: 2s !important;
	-webkit-animation-delay: 2s !important;
	-moz-animation-duration: 2s !important;
	-moz-animation-delay: 2s !important;
	-o-animation-duration: 2s !important;
	-o-animation-delay: 2s !important;
	z-index: 1001;
}
#banner .oneByOne_item div.girl-fashion2 {
	position: absolute;
	width: 35.27%;
	height:61%;
	left: 0;
	bottom:29% !important;
	animation-duration: 2s !important;
	animation-delay: 2s !important;
	-webkit-animation-duration: 2s !important;
	-webkit-animation-delay: 2s !important;
	-moz-animation-duration: 2s !important;
	-moz-animation-delay: 2s !important;
	-o-animation-duration: 2s !important;
	-o-animation-delay: 2s !important;
	z-index: 1001;
}
#banner .oneByOne_item div.xmastree {
	position: absolute;
	width:18%;
	height:24%;
	left: 7%;
	z-index: 1000;
	bottom:61% !important;
	animation-duration: 2s !important;
	animation-delay: 2s !important;
	-webkit-animation-duration: 2s !important;
	-webkit-animation-delay: 2s !important;
	-moz-animation-duration: 2s !important;
	-moz-animation-delay: 2s !important;
	-o-animation-duration: 2s !important;
	-o-animation-delay: 2s !important;
	
}
/*#banner .oneByOne_item div.fashion-txt {
	width: 12.46%;
	height: 12%;
	position: absolute;
	left:5% !important;
	bottom: 15% !important;
	animation-duration: 2s !important;
	animation-delay: 3s !important;
	-webkit-animation-duration: 2s !important;
	-webkit-animation-delay: 3s !important;
	-moz-animation-duration: 2s !important;
	-moz-animation-delay: 3s !important;
	-o-animation-duration: 2s !important;
	-o-animation-delay: 3s !important;
	z-index: 1002;
}*/
#banner .oneByOne_item div.fashion-txt {
	width: 12.46%;
	height: auto;
	position: absolute;
	left:3% !important;
	bottom:10% !important;
	animation-duration: 2s !important;
	animation-delay:1s !important;
	-webkit-animation-duration: 2s !important;
	-webkit-animation-delay:1s !important;
	-moz-animation-duration: 2s !important;
	-moz-animation-delay:1s !important;
	-o-animation-duration: 2s !important;
	-o-animation-delay:1s !important;
	z-index: 1002;
}
#banner .oneByOne_item div.food-txt {
	width:22%;
	height: 12%;
	position: absolute;
	left:5% !important;
	bottom: 15% !important;
	animation-duration: 2s !important;
	animation-delay: 3s !important;
	-moz-animation-duration: 2s !important;
	-moz-animation-delay: 3s !important;
	-webkit-animation-duration: 2s !important;
	-webkit-animation-delay: 3s !important;
	-o-animation-duration: 2s !important;
	-o-animation-delay: 3s !important;
	z-index: 1002;
}
#banner .oneByOne_item div.fun-txt {
	width:19%;
	height: 12%;
	position: absolute;
	left:5% !important;
	bottom: 15% !important;
	animation-duration: 2s !important;
	animation-delay: 3s !important;
	-moz-animation-duration: 2s !important;
	-moz-animation-delay: 3s !important;
	-webkit-animation-duration: 2s !important;
	-webkit-animation-delay: 3s !important;
	-o-animation-duration: 2s !important;
	-o-animation-delay: 3s !important;
	z-index: 1002;
}
#banner .oneByOne_item div.film-txt {
	width:30%;
	height: 12%;
	position: absolute;
	left:5% !important;
	bottom: 15% !important;
	animation-duration: 2s;
	animation-delay: 3s;
	-moz-animation-duration: 2s;
	-moz-animation-delay: 3s;
	-webkit-animation-duration: 2s;
	-webkit-animation-delay: 3s;
	-o-animation-duration: 2s;
	-o-animation-delay: 3s;
	z-index: 1002;
}
#banner .oneByOne_item div.film-txt2 {
	width:30%;
	height: 12%;
	position: absolute;
	left:5% !important;
	bottom: 15% !important;
	animation-duration: 2s;
	animation-delay: 3s;
	-moz-animation-duration: 2s;
	-moz-animation-delay: 3s;
	-webkit-animation-duration: 2s;
	-webkit-animation-delay: 3s;
	-o-animation-duration: 2s;
	-o-animation-delay: 3s;
	z-index: 1002;
}
#banner .oneByOne_item div.film-txt3 {
	width:30%;
	height: 12%;
	position: absolute;
	left:5% !important;
	bottom: 15% !important;
	animation-duration: 2s;
	animation-delay: 3s;
	-moz-animation-duration: 2s;
	-moz-animation-delay: 3s;
	-webkit-animation-duration: 2s;
	-webkit-animation-delay: 3s;
	-o-animation-duration: 2s;
	-o-animation-delay: 3s;
	z-index: 1002;
}
#banner .oneByOne_item div.explore-btn {
	width:10.27%;
	height:6.36%;
	position: absolute;
	left:5% !important;
	bottom: 5% !important;
	animation-duration: 2s;
	animation-delay: 4s;
	-moz-animation-duration: 2s;
	-moz-animation-delay: 4s;
	-webkit-animation-duration: 2s;
	-webkit-animation-delay: 4s;
	-o-animation-duration: 2s;
	-o-animation-delay: 4s;
	z-index: 1010;
}
#banner .oneByOne_item div.explore-btn2 {
	width:10.27%;
	height:6.36%;
	position: absolute;
	left:5% !important;
	bottom: 5% !important;
	animation-duration: 2s;
	animation-delay: 4s;
	-moz-animation-duration: 2s;
	-moz-animation-delay: 4s;
	-webkit-animation-duration: 2s;
	-webkit-animation-delay: 4s;
	-o-animation-duration: 2s;
	-o-animation-delay: 4s;
	z-index: 1010;
}
#banner .oneByOne_item div.explore-btn3 {
	width:10.27%;
	height:6.36%;
	position: absolute;
	left:5% !important;
	bottom: 5% !important;
	animation-duration: 2s;
	animation-delay: 4s;
	-moz-animation-duration: 2s;
	-moz-animation-delay: 4s;
	-webkit-animation-duration: 2s;
	-webkit-animation-delay: 4s;
	-o-animation-duration: 2s;
	-o-animation-delay: 4s;
	z-index: 1010;
}

#banner .oneByOne_item div.slide3Txt2 {
	position: relative;
	clear: left;
	float: left;
	margin: 12px 0 0 30%;
	color: #666666;
	font-size: 12px;
	background: #FFFFFF;
	padding: 8px;
}


/*************************************************************************/
			/*************LEASING FORM START****************/
/*************************************************************************/
@media all and (max-width: 1660px) and (min-width: 1241px) {

} /*screen second over*/


@media all and (max-width: 1240px) and (min-width: 970px) {


} /*screen Thired over*/


@media all and (max-width: 969px) and (min-width: 120px) {


}
/*************************************************************************/
			/*************LEASING FORM END****************/
/*************************************************************************/


